=== debian/changelog ===
intel-lpmd (0.0.2-0ubuntu1) noble; urgency=low

  * Initial release (LP: #2041836).

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Thu, 19 Oct 2023 11:03:51 +0800
