## intel-lpmd 0.0.3

=== tools/Makefile ===
--- 
+++ 
@@ -2,12 +2,12 @@
 
 bindir ?= /usr/bin
 
-CFLAGS = -g -Wall -Werror
+CFLAGS ?= -g -Wall -Werror
 
 all: intel_lpmd_control
 
 intel_lpmd_control: intel_lpmd_control.c
-	gcc $< -o $@ $(CFLAGS) $(CFLAGS_DBUS_GLIB)
+	gcc $< -o $@ $(CFLAGS) $(CFLAGS_DBUS_GLIB) $(LDFLAGS)
 
 clean:
 	rm -f intel_lpmd_control
