=== debian/changelog ===
intel-lpmd (0.0.3-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:56:55 +1100

intel-lpmd (0.0.3-0ubuntu1) noble; urgency=low

  [ You-Sheng Yang ]
  * New upstream v0.0.3 release (LP: #2054832).
  * debian: gbp: specify upstream tag format
  * debian: limit package architecture to amd64 only

 -- You-Sheng Yang <vicamo.yang@canonical.com>  Sat, 24 Feb 2024 00:29:11 +0800
