=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: intel-lpmd
 Section: admin
 Priority: optional
-Maintainer: You-Sheng Yang <vicamo.yang@canonical.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: You-Sheng Yang <vicamo.yang@canonical.com>
 Build-Depends:
  automake,
  autoconf-archive,
@@ -21,7 +22,7 @@
 Vcs-Browser: https://github.com/intel/intel-lpmd/tree/main/
 
 Package: intel-lpmd
-Architecture: any
+Architecture: amd64
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Intel Low Power Model Daemon
