## intel-lpmd 0.0.7

=== debian/changelog ===
intel-lpmd (0.0.7-0ubuntu1) oracular; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 25 Sep 2024 12:15:51 +0300
