## intel-lpmd 0.0.9

=== debian/changelog ===
intel-lpmd (0.0.9-1) unstable; urgency=medium

  * Ininitial release, (Closes: #1101448)

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 31 Mar 2025 14:10:22 +0100
