=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: intel-lpmd
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: You-Sheng Yang <vicamo.yang@canonical.com>
+Maintainer: Colin Ian King <colin.i.king@gmail.com>
 Build-Depends:
  automake,
  autoconf-archive,
@@ -13,9 +12,10 @@
  libnl-3-dev,
  libnl-genl-3-dev,
  libsystemd-dev,
+ libupower-glib-dev,
  libxml2-dev,
- systemd-dev,
-Standards-Version: 4.5.1
+ systemd-dev
+Standards-Version: 4.7.2
 Homepage: https://github.com/intel/intel-lpmd
 Rules-Requires-Root: no
 Vcs-Git: https://github.com/intel/intel-lpmd.git
