## intel-lpmd 0.1.0

=== debian/changelog ===
intel-lpmd (0.1.0-1) unstable; urgency=medium

  * Adopt package. (Closes: #1111170)
  * Bump version to 0.1.0.
  * Removed patches which are merged into 0.1.0.
    - d/p/intel_lpmd.service.in-use-private-tmp-file-for-more-.patch
    - d/p/Manual-Fix-grammar-mistake-found-with-debian-lintian.patch
  * Removed deprecated libdbus-glib-1-dev in debian/control. (Closes: #1112232)

 -- Bin Li <libin3479@gmail.com>  Fri, 19 Dec 2025 14:52:54 +0000
