=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: intel-lpmd
 Section: admin
 Priority: optional
-Maintainer: Colin Ian King <colin.i.king@gmail.com>
+Maintainer: Bin Li <libin3479@gmail.com>
 Build-Depends:
  automake,
  autoconf-archive,
  debhelper-compat (= 13),
  gtk-doc-tools,
- libdbus-glib-1-dev,
  libglib2.0-dev,
  libnl-3-dev,
  libnl-genl-3-dev,
@@ -18,8 +17,6 @@
 Standards-Version: 4.7.2
 Homepage: https://github.com/intel/intel-lpmd
 Rules-Requires-Root: no
-Vcs-Git: https://github.com/intel/intel-lpmd.git
-Vcs-Browser: https://github.com/intel/intel-lpmd/tree/main/
 
 Package: intel-lpmd
 Architecture: amd64
